XBEL2HTML(1)

NAME
xbel2html - a simple utility to convert XBEL files HTML

SYNOPSIS
xbel2html INFILE

DESCRIPTION
The XML Bookmark Exchange Language, or XBEL, is an Internet "bookmarks" interchange format. xbel2html parses XBEL files and generates a valid HTML file.

USAGE
xbel2html reads the specified INFILE and prints HTML to stdout.

REQUIRES
Python

SEE ALSO
adr_parse(1), msie_parse(1), lynx(1), lynx_parse(1), ns_parse(1), xbel_parse(1) http://pyxml.sourceforge.net/topics/xbel/

AUTHOR
Python XML Special Interest Group (XML-SIG) This man-page was written by Jan Schaumann <jschauma@netmeister.org> as part of "The Missing Man Pages Project". Please see http://www.netmeister.org/misc/m2p2/index.html for details.